Public Member Functions | List of all members
libepubgen::EPUBImageManager::BinaryDataHash Struct Reference

## Public Member Functions
std::size_t | operator() (const librevenge::RVNGBinaryData &data) const

## Member Function Documentation

## ◆ operator()()

std::size_t libepubgen::EPUBImageManager::BinaryDataHash::operator() | ( | const librevenge::RVNGBinaryData & | data | ) | const

The documentation for this struct was generated from the following files:

- EPUBImageManager.h
- EPUBImageManager.cpp